.s_feadback {
    margin: 40px 0 0 0;
    width: 100%;
    display: flex;
}

.s_feadback div {
    width: 50%;
    aspect-ratio: 2/1;
}

.s_feadback div:nth-child(1) {
    background-color: rgb(89, 89, 89);
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.s_feadback div:nth-child(1) img {
    width: 100%;
}



.s_feadback div:nth-child(2) {
    color: var(--color_1_1);
    background-color: var(--color_2_1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.form_feadback {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}

.form_feadback h3 {
    text-align: center;
    font-size: 32px;
    margin: 0 0 15px 0;
}

.form_feadback p {
    text-align: center;
    width: 70%;
    margin: 0 0 30px 0;
}

.form_feadback input,
.form_feadback button {
    appearance: none;
    outline: 0;
    border: rgba(0, 0, 0, 0.25) 1px solid;
    border-radius: 4px;
    height: 30px;
    width: 50%;
    margin: 5px 0;
}

input::-ms-clear {
    display: none;
}


input:focus,
input:active,
button:focus,
button:active {
    outline: none;
}

.form_feadback span:not(.alert) {
    font-size: 10px;
    text-align: center;
}

.form_feadback button {
    font-weight: 600;
    margin: 20px 0 0 0;
    font-size: 16px;
}



.agreem {
    display: none;
}


@media screen and (max-width: 1100px) {
    .s_feadback {
        display: block;

    }

    .s_feadback div {
        width: 100%;
    }



}

@media screen and (max-width: 800px) {

    .form_feadback h3 {
        font-size: 26px;
    }
    
    .form_feadback input,
    .form_feadback button {
        width: 85%;
    }
}